/* ==========================================================================
   IMPORTS
   ========================================================================== */
	 
.pale-blue {
	color: #acb4d9;
}
.pale-blue-bg {
	background: #acb4d9;
}
/* ==========================================================================
   Third Party plugins
   ========================================================================== */
	 
.flexslider {
	border: none;
	border-radius: 0 !important;
	box-shadow: none !important;
	margin: 0 !important;
	margin-top: 20px;
}
#flexslider-home {
	width: 790px;
}
.flex-caption {
	display: none !important;
}

.btn {
	color: #fff !important;
}


/* ==========================================================================
   Base
   ========================================================================== */
	 
body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	background: #000000 url(../img/bg-nov14.jpg) top center no-repeat fixed;
	background-size: cover;
	color: #fff;
}
h1, h2, h3, h4, h5 {
	font-family: 'DIN 1451 W02 Engschrift', Impact, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	line-height: 1;
}
h1 {
	font-size: 3em;
}
h2 {
	font-size: 2.5em;
}
h3 {
	font-size: 1.5em;
}
h4 {
	color: #fff;
	font-size: 1.5em;
}
h5, h6 {
	font-size: 2em;
}
.icon-star {
	background: url(../img/star.png);
	height: 50px;
	width: 50px;
}
.all-stars {
	margin-bottom: 10px;
}
a, a:focus, a:hover, a:visited {
	text-decoration: none;
	color: #acb4d9;
	outline: none !important;
}
.header {
	margin: 15px 0 15px;
	/*background: url('../img/sil-sprite-sheet.png') repeat-x -10px -10px;*/
	width: 98%;
	color: #FFF !important;
}
.header h2 {
	position: relative;
	left: 10px;
	font-size: 3.5em;
}
.header-incopy h2 {
	font-size: 3.5em;
	line-height: 23px;
	margin-bottom: 60px;
}
.logo-area {
	margin-top: 29px;
	margin-bottom: 10px;
	z-index: 10 !important;
}
.logo-sml {
	display: block;
	height: 200px;
	width: 100%;
	z-index: 10 !important;
}
.logo-sml:hover {
	z-index: 1 !important;
	outline: none;
}
hr {
	border: none;
	border-top: 1px solid #acb4d9;
}
.image-centered-wrap {
	text-align: center;
}
.image-centered {
	width: 320px;
	margin: 0 auto;
}
/* ==========================================================================
   Homepage highlights & page backgrounds
   ========================================================================== */	
	
#backgrounds {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}
.background {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-position: top center !important;
	background-repeat: no-repeat !important;
}
#background-upper {
	z-index: 1;
}
#background-lower {
	z-index: 0;
}
#main {
	position: relative;
	z-index: 1;
	margin-top: 10px;
}
.quote {
	opacity: 0;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	/* IE 5-7 */
	filter: alpha(opacity=0);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
#quote-0 {
	opacity: 1;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	/* IE 5-7 */
	filter: alpha(opacity=100);
}
#twaddle {
	border-top: 1px solid #acb4d9;
}
#twaddle h3 {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 1.4em;
}
#twaddle .button {
	float: left;
}
#twaddle ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline;
}
#twaddle ul li {
	position: relative;
	display: inline-block;
	padding: 0 20px 0 0;
	width: 30%;
	font-size: 14px;
	line-height: 22px;
	vertical-align: top;
}
#twaddle ul li a {
	color: #acb4d9;
}
/* ==========================================================================
   Navigation
   ========================================================================== */
	 
.book-now-area a {
	display: block;
	padding: 0px 10px;
	background: #acb4d9;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-family: 'DIN 1451 W02 Engschrift', Impact, Arial, sans-serif;
	font-size: 70px;
	line-height: 70px;
	position: relative;
	color: #fff;
	transform: scale(1);
	transition: all .3s ease-in-out;
}
.book-now-area a:hover {
	transform: scale(1.2);
	text-decoration: none;
}
.nav-main {
	list-style: none;
	padding: 10px 0 2px;
	margin: 0;
	position: relative;
	top: 0;
	border-top: 1px solid #acb4d9;
}
.nav-main li:first-child:before {
	margin-top: 10px !important;
}
.nav-main li {
	font-family: 'DIN 1451 W02 Engschrift', Impact, Arial, sans-serif;
}
.nav-main li a {
	font-size: 2em;
	line-height: .5em;
	display: block;
	color: #fff;
	padding: 10px 0px 12px 10px;
	width: 90%;
	text-transform: uppercase;
	transition: all .3s ease-in-out;
}
.nav-main li a:hover {
	text-decoration: none !important;
	color: #ACB4D9;
}
.navbar-inner {
	background-color: transparent!important;
	background-image: none !important;
	border-radius: 0px;
	box-shadow: none !important;
	min-height: 50px;
	padding-left: 0px;
	padding-right: 0px;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom: 1px solid #acb4d9;
}
.navbar .btn-navbar .icon-bar {
	background-color: #fff;
}
.navbar .btn-navbar:hover, .navbar .btn-navbar:focus, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled] {
	color: #fff;
}
.navbar .btn-navbar {
	background: none !important;
	border: none !important;
	box-shadow: none !important;
	color: #fff;
	display: none;
	float: left !important;
	margin-left: 5px;
	margin-right: 5px;
	padding: 7px 10px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.nav-social li {
	letter-spacing: 1px;
	line-height: 1.3em;
	margin-bottom: 5px;
	margin-right: 5px !important;
	margin-top: 20px !important;
	vertical-align: bottom;
}
.nav-social li a {
	color: #fff;
	font-family: 'DIN 1451 W02 Engschrift', Impact, Arial, sans-serif;
	font-size: 1.7em;
	opacity: 1;
	text-indent: 35px !important;
	transition: all .3s ease-in-out;
}
.nav-social li a:hover {
	text-decoration: none;
	opacity: .8;
}
.nav-social li a.nav-twitter {
	display: inline-block;
	background: url('../img/social.png')no-repeat 0 0;
	width: 20px;
	height: 17px;
	opacity: 1;
}
.nav-social li a.nav-twitter:hover {
	opacity: .6;
}
.nav-social li a.nav-facebook {
	display: inline-block;
	background: url('../img/social.png') no-repeat -3px -37px;
	width: 11px;
	height: 17px;
	opacity: 1;
}
.nav-social li a.nav-facebook:hover {
	opacity: .6;
}
.nav-social li a.nav-youtube {
	display: inline-block;
	background: url('../img/social.png') no-repeat 0 -69px;
	width: 17px;
	height: 19px;
	opacity: 1;
}
.nav-social li a.nav-youtube:hover {
	opacity: .6;
}
.nav-social {
	display: inline-block;
	margin: 0 0 0 10px;
	width: 85px;
	list-style: none;
}
.nav-social li {
	display: block;
	margin-top: 20px;
	margin-right: 240px;
}
.btn-navbar {
	width: 60px;
	height: 40px;
	position: relative;
	top: 10px;
}
.btn-navbar .text {
	font-size: 18px;
	position: absolute;
	right: -10px;
	top: 4px;
}
.side-navi {
	background: url("../img/nav-bg.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
	background-position: center;
	display: inline-block;
	min-height: 835px;
	position: absolute;
	width: 440px;
	margin-left: -90px;
}
.social-links-home h3 {
	font-size: 1.2em;
	padding: 10px 0 10px 10px;
}
.venue-sidebar {
	text-align: center;
	padding: 0 0 10px;
}
.venue-sidebar p {
	margin: 0;
}
.venue-sidebar .theatre-1 {
	text-transform: uppercase;
	font-size: 1.8em;
	line-height: 1em;
	font-family: 'DIN 1451 W02 Engschrift', Impact, Arial, sans-serif;
	margin-top: 20px;
}
.join-heading {
	border-top: 1px solid #acb4d9;
}
.fluid-width-video-wrapper iframe {
	height: 200px;
}
/* ==========================================================================
   Cookie table
   ========================================================================== */

table#cookie-table {
	border-collapse: collapse;
}
#cookie-tabletd, #cookie-table th {
	border: 1px solid #999;
	padding: 0.5rem;
}
#cookie-table td, th {
	border: 1px solid #999;
	padding: 0.5rem;
	text-align: left;
}
/* ==========================================================================
   Phone header
   ========================================================================== */

.logo-phone {
	background: #fff;
	padding-top: 10px;
}
/* ==========================================================================
   Home
   ========================================================================== */
	 
body.home .logo-area {
	display: none !important
}
body.home .book-now-area {
	margin-top: 100px;
}
#home-animation {
	height: 500px;
	background: #fff;
	position: relative;
	left: -60px;
}
/* ==========================================================================
   Content
   ========================================================================== */
	 
.content-area {
	transform: translate(-10px, 0);
}
.content-area img, .header-image {
	border: 1px solid #acb4d9 !important;
}
img.no-border {
	border: none !important;
	margin-bottom: 5px;
}
.content {
	padding: 0 20px 20px;
}
.yellow-hr {
	background: url('../img/sil-sprite-sheet.png') no-repeat -10px -531px;
	width: 812px;
	height: 22px;
}
.home .yellow-hr {
	margin: 30px 0 0 80px;
}
.page-header {
	background: url('../img/sil-sprite-sheet.png') no-repeat -10px -10px;
	width: 773px;
	height: 89px;
}
.ticket-btn-one {
	background: url('../img/sil-sprite-sheet.png') no-repeat -286px -118px;
	width: 259px;
	height: 68px;
}
.ticket-btn-two {
	background: url('../img/sil-sprite-sheet.png') no-repeat -286px -197px;
	width: 260px;
	height: 71px;
}
.venue h3 {
	font-size: 1em;
	margin-left: 10px;
}
.venue p {
	margin-top: -20px;
	font-size: .8em;
	margin-left: 10px;
}
blockquote {
	border: none !important;
	margin: 0 0 30px;
	padding: 0;
}
blockquote p {
	width: 90%;
	color: #acb4d9;
	font-family: 'NewBaskervilleW01-Itali', sans-serif;
	font-weight: 300 !important;
	font-size: 3em;
	line-height: 1em;
}
h4.cast-title {
	display: inline-block;
	margin-top: 30px;
	position: relative;
}
.cast-title .cast-job {
	color: #aaa;
}
.team-push {
	width: 20px;
	height: 44px;
}
.team-member {
	padding-top: 10px;
	border-bottom: 1px solid #dcdcdc;
}
.team-member a, .producer-name a {
	color: #ccc;
	font-weight: bold;
	text-decoration: none;
}
.team-member a:hover, .producer-name a:hover {
	color: #acb4d9;
}
.team-pic {
	margin-bottom: 5px;
}
.team-name {
	margin: 0;
}
.team-name .team-job a {
	color: #fff;
}
img.team-image {
	margin-left: 20px;
	margin-bottom: 20px;
}
body.media-gallery .item {
	margin-bottom: 20px;
}
body.media-gallery #collection-list .header h2 {
	left: -10px;
}
/* ==========================================================================
   Sidebar
   ========================================================================== */

aside {
	margin-top: 30px;
	margin-left: 10px;
	z-index: 1;
	position: relative;
}
aside h3 {
	font-size: 1.6em;
	letter-spacing: 1px;
	text-transform: uppercase;
}
aside h4 {
	margin-top: -5px;
	font-size: 1em;
	letter-spacing: 1px;
	line-height: 1em;
	color: #fff;
}
aside blockquote {
	border: none !important;
	margin: 0 0 10px;
	padding: 0 0 0 5px;
}
aside blockquote p {
	width: 90%;
	color: rgba(215,0,3,1.00);
	font-family: 'NewBaskervilleW01-Itali', sans-serif;
	font-weight: 300 !important;
	font-size: 2em;
	line-height: 1em;
}
.team-btm {
	border-image: url('../img/sil-sprite-sheet.png') no-repeat -288px -290px;
	border-bottom: 10px;
}
.bo-area {
	text-align: center;
}
.bo-area a {
	text-transform: uppercase;
	font-size: 1.4em;
	/*background: url('../img/sil-sprite-sheet.png') no-repeat -286px -197px;*/
	width: 260px;
	height: 45px;
	display: block;
	color: #fff;
	font-weight: bold;
	transform: translate(0, 10px);
}
.bo-area a:hover {
	transform: translate(0, 10px);
}
.bo-area h3 {
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
	color: #fff;
	padding: 12px 0;
	text-transform: uppercase;
}
.large-txt {
	font-size: 1.4em !important;
	font-weight: bold;
}
/* ==========================================================================
   Footer
   ========================================================================== */	

.footer {
	margin-top: 20px;
	font-size: 12px;
	position: relative;
	z-index: 1;
	color: #868585;
	border-top: 1px solid #acb4d9;
	;
}
p#copy {
	float: left;
	text-align: right;
	width: 30%;
}
ul.nav-footer {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}
ul.nav-footer li {
	float: left;
	margin: 0 10px 0 0;
}
ul.nav-footer li:after {
	content: "|";
	left: 5px;
	position: relative;
}
ul.nav-footer li:first-child:before {
	content: "";
}
ul.nav-footer li:last-child:after {
	content: "";
}
.footer-details {
	text-align: right;
}
/* ==========================================================================
   Quotes
   ========================================================================== */
.quotes-carousel-area {
	position: relative !important;
}
#quotes-carousel {
	position: absolute;
	left: -50px;
	top: 10px;
	width: 400px;
}
#quotes-carousel h1, #quotes-carousel h2, #quotes-carousel h3, #quotes-carousel h4, #quotes-carousel h5, #quotes-carousel p {
	color: #fff !important;
	font-family: 'DIN 1451 W02 Engschrift', Impact, Arial, sans-serif;
	text-align: center !important;
	text-shadow: 1px 1px 1px rgba(0,0,0,.6);
}
#quotes-carousel h1 {
	font-size: 40px;
	line-height: 20px;
}
#quotes-carousel h2 {
	font-size: 58px;
	line-height: 50px;
}
#quotes-carousel h3 {
	font-size: 33px;
	line-height: 26px;
}
#quotes-carousel h4 {
	font-size: 14px;
	line-height: 14px;
}
#quotes-carousel h5 {
	font-size: 12px;
	line-height: 12px;
}
#quotes-carousel p {
	font-size: 20px;
	line-height: 20px;
}
ul.stars {
	list-style: none;
	padding: 10px 0;
	margin: 0;
}
ul.stars li {
	padding: 0;
	margin: 0 2px 0 0;
	float: left;
}
body.home .logo-envelope {
	display: none !important;
}

body.media-gallery .item h4 {
    color: #fff !important;
    min-height: 50px;
	line-height: 0.5;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

    /* Large desktop */
@media (min-width: 1200px) {
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 992px) and (max-width: 1199px) {
body.home .book-now-area {
	margin-top: 20px;
}
.book-now-area a {
	font-size: 40px;
	line-height: 40px;
}
.venue-sidebar .theatre-1 {
	font-size: 1.2em;
	line-height: 1em;
}
.venue-sidebar .theatre-2 {
	font-size: 12px;
}
.nav-main li a {
	font-size: 2em;
	line-height: 1em;
	padding: 10px 0 1px 10px;
}
.girl {
	position: relative;
	top: 0;
}
.nav-main li a {
	font-size: 1.4em;
	line-height: 1em;
}
.nav-social li a {
	font-size: 1em;
	text-indent: 35px !important;
	padding-bottom: 1px;
}
#quotes-carousel h2 {
	font-size: 28px;
	line-height: 30px;
	z-index: 99;
}

.email-link {
    font-size: 0.8em;
}

.bo-area a {
    font-size: 1em;
    width: 210px;
}

}

/* Landscape phone to portrait tablet */

@media (min-width: 768px) and (max-width: 991px) {
	body.home .book-now-area {
	margin-top: 20px;
}
.book-now-area a {
	font-size: 40px;
	line-height: 40px;
}
.venue-sidebar .theatre-1 {
	font-size: 1.2em;
	line-height: 1em;
}
.venue-sidebar .theatre-2 {
	font-size: 12px;
}
.nav-main li a {
	font-size: 2em;
	line-height: 1em;
	padding: 10px 0 1px 10px;
}
.girl {
  position: relative;
  top: 118px;
}
.nav-main li a {
	font-size: 1.4em;
	line-height: 1em;
}
.nav-social li a {
	font-size: 1em;
	text-indent: 35px !important;
	padding-bottom: 1px;
}
#quotes-carousel h2 {
	font-size: 28px;
	line-height: 30px;
	z-index: 99;
}

.email-link {
    font-size: 0.8em;
}

.bo-area a {
    font-size: 1em;
    width: 210px;
}

}

@media (min-width: 481px) and (max-width: 767px) {
	.girl {
	position: relative;
	top: 18px;
}


.email-link {
    font-size: 0.8em;
}


}

/* Landscape phones and down */
@media (max-width: 480px) {
#quotes-carousel h2 {
	font-size: 28px;
	line-height: 30px;
	z-index: 99;
}
body.home .logo-envelope {
	display: none;
}
.girl {
	z-index: 50;
	margin-top: 100px;
}
.header h2,  .content-area h2 {
	font-size: 30px;
	line-height: 30px;
}
blockquote p {
	font-size: 24px;
}
.book-now {
	position: absolute;
	right: 0;
	top: 20px;
}
.book-now a {
	background: #ACB4D9;
	color: #fff;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	padding: 20px;
}

.bo-area a {
    color: #fff;
    display: block;
    font-size: 1em;
    font-weight: bold;
    height: 34px;
    line-height: 1;
    text-transform: uppercase;
    transform: translate(0px, 10px);
    width: 200px;
}

.email-link {
    font-size: 0.8em;
}

}
